.button {
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  padding: 12px;
  cursor: pointer;
  color: white;
  border: 0;
  border-radius: 5px;
  background: #8bc53e;
  margin-bottom: 30px;
  /* div { .transition(all 0.3s ease-out); } */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #7db138;
}
.button.full-width {
  display: block;
  text-align: center;
}
.textshadow {
  text-shadow: 0px 0px 0px #000000;
}
body {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
}
th,
td {
  text-align: left;
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol {
  margin-top: 0;
  margin-bottom: 15px;
}
fieldset,
blockquote {
  margin: 0;
  padding: 0;
  border: 0;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
}
iframe {
  border: 0;
}
.accessibility {
  position: absolute;
  display: block;
  overflow: hidden;
  text-indent: -999px;
}
.fixed {
  width: 978px;
  margin: 0 auto;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  display: inline-block;
}
/* \*/
.clear {
  display: block;
}
/* */
body,
th,
td,
input,
textarea,
select,
blockquote {
  font-family: 'proxima-nova', Arial, sans-serif;
  font-size: 16px;
  line-height: 21px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
strong {
  font-weight: 600;
}
h1 {
  font-size: 60px;
  line-height: 68px;
  font-family: 'ff-tisa-web-pro';
  font-weight: 400;
}
h2 {
  font-size: 28px;
  line-height: 33px;
  font-weight: 400;
  margin-bottom: 30px;
}
h3 {
  font-size: 22px;
  line-height: 27px;
  font-weight: 400;
}
h4 {
  margin: 0;
  font-size: 13px;
  line-height: 18px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
h5 {
  font-size: 16px;
  line-height: 21px;
  font-weight: 700;
}
a {
  color: #8bc53e;
  text-decoration: none;
}
img.left {
  float: left;
  margin: 0 15px 15px 0;
}
img.right {
  float: right;
  margin: 0 0 15px 15px;
}
@media screen {
  .row,
  section.error {
    width: 1172px;
    margin: 0 auto;
    padding-bottom: 40px;
  }
  .row:after,
  section.error:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: '';
    clear: both;
    height: 0;
  }
  .row .col,
  section.error .col,
  .row .cols,
  section.error .cols {
    float: left;
    margin-left: 28px;
  }
  .row .col.pull-right,
  section.error .col.pull-right,
  .row .cols.pull-right,
  section.error .cols.pull-right {
    float: right;
  }
  .row .col.alpha,
  section.error .col.alpha,
  .row .cols.alpha,
  section.error .cols.alpha {
    margin-left: 0;
  }
  .row .col.one,
  section.error .col.one,
  .row .cols.one,
  section.error .cols.one {
    width: 72px;
  }
  .row .col.two,
  section.error .col.two,
  .row .cols.two,
  section.error .cols.two {
    width: 172px;
  }
  .row .col.three,
  section.error .col.three,
  .row .cols.three,
  section.error .cols.three {
    width: 272px;
  }
  .row .col.four,
  section.error .col.four,
  .row .cols.four,
  section.error .cols.four {
    width: 372px;
  }
  .row .col.five,
  section.error .col.five,
  .row .cols.five,
  section.error .cols.five {
    width: 472px;
  }
  .row .col.six,
  section.error .col.six,
  .row .cols.six,
  section.error .cols.six {
    width: 572px;
  }
  .row .col.seven,
  section.error .col.seven,
  .row .cols.seven,
  section.error .cols.seven {
    width: 672px;
  }
  .row .col.eight,
  section.error .col.eight,
  .row .cols.eight,
  section.error .cols.eight {
    width: 772px;
  }
  .row .col.nine,
  section.error .col.nine,
  .row .cols.nine,
  section.error .cols.nine {
    width: 872px;
  }
  .row .col.ten,
  section.error .col.ten,
  .row .cols.ten,
  section.error .cols.ten {
    width: 972px;
  }
  .row .col.eleven,
  section.error .col.eleven,
  .row .cols.eleven,
  section.error .cols.eleven {
    width: 1072px;
  }
  .row .col.twelve,
  section.error .col.twelve,
  .row .cols.twelve,
  section.error .cols.twelve {
    width: 1172px;
  }
}
.row.sponsors {
  padding-bottom: 0px;
}
@media screen and (min-width: 1245px) {
  .row .col.alpha-widescreen,
  section.error .col.alpha-widescreen,
  .row .cols.alpha-widescreen,
  section.error .cols.alpha-widescreen {
    margin-left: 0;
  }
  .row .col.one-widescreen,
  section.error .col.one-widescreen,
  .row .cols.one-widescreen,
  section.error .cols.one-widescreen {
    width: 72px;
  }
  .row .col.two-widescreen,
  section.error .col.two-widescreen,
  .row .cols.two-widescreen,
  section.error .cols.two-widescreen {
    width: 172px;
  }
  .row .col.three-widescreen,
  section.error .col.three-widescreen,
  .row .cols.three-widescreen,
  section.error .cols.three-widescreen {
    width: 272px;
  }
  .row .col.four-widescreen,
  section.error .col.four-widescreen,
  .row .cols.four-widescreen,
  section.error .cols.four-widescreen {
    width: 372px;
  }
  .row .col.five-widescreen,
  section.error .col.five-widescreen,
  .row .cols.five-widescreen,
  section.error .cols.five-widescreen {
    width: 472px;
  }
  .row .col.six-widescreen,
  section.error .col.six-widescreen,
  .row .cols.six-widescreen,
  section.error .cols.six-widescreen {
    width: 572px;
  }
  .row .col.seven-widescreen,
  section.error .col.seven-widescreen,
  .row .cols.seven-widescreen,
  section.error .cols.seven-widescreen {
    width: 672px;
  }
  .row .col.eight-widescreen,
  section.error .col.eight-widescreen,
  .row .cols.eight-widescreen,
  section.error .cols.eight-widescreen {
    width: 772px;
  }
  .row .col.nine-widescreen,
  section.error .col.nine-widescreen,
  .row .cols.nine-widescreen,
  section.error .cols.nine-widescreen {
    width: 872px;
  }
  .row .col.ten-widescreen,
  section.error .col.ten-widescreen,
  .row .cols.ten-widescreen,
  section.error .cols.ten-widescreen {
    width: 972px;
  }
  .row .col.eleven-widescreen,
  section.error .col.eleven-widescreen,
  .row .cols.eleven-widescreen,
  section.error .cols.eleven-widescreen {
    width: 1072px;
  }
  .row .col.twelve-widescreen,
  section.error .col.twelve-widescreen,
  .row .cols.twelve-widescreen,
  section.error .cols.twelve-widescreen {
    width: 1172px;
  }
}
@media screen and (min-width: 865px) and (max-width: 1244px) {
  .row,
  section.error {
    width: 824px;
  }
  .row .col,
  section.error .col,
  .row .cols,
  section.error .cols {
    margin-left: 16px;
  }
  .row .col.alpha-desktop,
  section.error .col.alpha-desktop,
  .row .cols.alpha-desktop,
  section.error .cols.alpha-desktop {
    margin-left: 0;
  }
  .row .col.one,
  section.error .col.one,
  .row .cols.one,
  section.error .cols.one,
  .row .col.one-desktop,
  section.error .col.one-desktop,
  .row .cols.one-desktop,
  section.error .cols.one-desktop {
    width: 54px;
  }
  .row .col.two,
  section.error .col.two,
  .row .cols.two,
  section.error .cols.two,
  .row .col.two-desktop,
  section.error .col.two-desktop,
  .row .cols.two-desktop,
  section.error .cols.two-desktop {
    width: 124px;
  }
  .row .col.three,
  section.error .col.three,
  .row .cols.three,
  section.error .cols.three,
  .row .col.three-desktop,
  section.error .col.three-desktop,
  .row .cols.three-desktop,
  section.error .cols.three-desktop {
    width: 194px;
  }
  .row .col.four,
  section.error .col.four,
  .row .cols.four,
  section.error .cols.four,
  .row .col.four-desktop,
  section.error .col.four-desktop,
  .row .cols.four-desktop,
  section.error .cols.four-desktop {
    width: 264px;
  }
  .row .col.five,
  section.error .col.five,
  .row .cols.five,
  section.error .cols.five,
  .row .col.five-desktop,
  section.error .col.five-desktop,
  .row .cols.five-desktop,
  section.error .cols.five-desktop {
    width: 334px;
  }
  .row .col.six,
  section.error .col.six,
  .row .cols.six,
  section.error .cols.six,
  .row .col.six-desktop,
  section.error .col.six-desktop,
  .row .cols.six-desktop,
  section.error .cols.six-desktop {
    width: 404px;
  }
  .row .col.seven,
  section.error .col.seven,
  .row .cols.seven,
  section.error .cols.seven,
  .row .col.seven-desktop,
  section.error .col.seven-desktop,
  .row .cols.seven-desktop,
  section.error .cols.seven-desktop {
    width: 474px;
  }
  .row .col.eight,
  section.error .col.eight,
  .row .cols.eight,
  section.error .cols.eight,
  .row .col.eight-desktop,
  section.error .col.eight-desktop,
  .row .cols.eight-desktop,
  section.error .cols.eight-desktop {
    width: 544px;
  }
  .row .col.nine,
  section.error .col.nine,
  .row .cols.nine,
  section.error .cols.nine,
  .row .col.nine-desktop,
  section.error .col.nine-desktop,
  .row .cols.nine-desktop,
  section.error .cols.nine-desktop {
    width: 614px;
  }
  .row .col.ten,
  section.error .col.ten,
  .row .cols.ten,
  section.error .cols.ten,
  .row .col.ten-desktop,
  section.error .col.ten-desktop,
  .row .cols.ten-desktop,
  section.error .cols.ten-desktop {
    width: 684px;
  }
  .row .col.eleven,
  section.error .col.eleven,
  .row .cols.eleven,
  section.error .cols.eleven,
  .row .col.eleven-desktop,
  section.error .col.eleven-desktop,
  .row .cols.eleven-desktop,
  section.error .cols.eleven-desktop {
    width: 754px;
  }
  .row .col.twelve,
  section.error .col.twelve,
  .row .cols.twelve,
  section.error .cols.twelve,
  .row .col.twelve-desktop,
  section.error .col.twelve-desktop,
  .row .cols.twelve-desktop,
  section.error .cols.twelve-desktop {
    width: 824px;
  }
}
@media screen and (min-width: 768px) and (max-width: 864px) {
  .row,
  section.error {
    width: 728px;
  }
  .row .col,
  section.error .col,
  .row .cols,
  section.error .cols {
    margin-left: 16px;
  }
  .row .col.alpha-tablet,
  section.error .col.alpha-tablet,
  .row .cols.alpha-tablet,
  section.error .cols.alpha-tablet {
    margin-left: 0;
  }
  .row .col.one,
  section.error .col.one,
  .row .cols.one,
  section.error .cols.one,
  .row .col.one-tablet,
  section.error .col.one-tablet,
  .row .cols.one-tablet,
  section.error .cols.one-tablet {
    width: 46px;
  }
  .row .col.two,
  section.error .col.two,
  .row .cols.two,
  section.error .cols.two,
  .row .col.two-tablet,
  section.error .col.two-tablet,
  .row .cols.two-tablet,
  section.error .cols.two-tablet {
    width: 108px;
  }
  .row .col.three,
  section.error .col.three,
  .row .cols.three,
  section.error .cols.three,
  .row .col.three-tablet,
  section.error .col.three-tablet,
  .row .cols.three-tablet,
  section.error .cols.three-tablet {
    width: 170px;
  }
  .row .col.four,
  section.error .col.four,
  .row .cols.four,
  section.error .cols.four,
  .row .col.four-tablet,
  section.error .col.four-tablet,
  .row .cols.four-tablet,
  section.error .cols.four-tablet {
    width: 232px;
  }
  .row .col.five,
  section.error .col.five,
  .row .cols.five,
  section.error .cols.five,
  .row .col.five-tablet,
  section.error .col.five-tablet,
  .row .cols.five-tablet,
  section.error .cols.five-tablet {
    width: 294px;
  }
  .row .col.six,
  section.error .col.six,
  .row .cols.six,
  section.error .cols.six,
  .row .col.six-tablet,
  section.error .col.six-tablet,
  .row .cols.six-tablet,
  section.error .cols.six-tablet {
    width: 356px;
  }
  .row .col.seven,
  section.error .col.seven,
  .row .cols.seven,
  section.error .cols.seven,
  .row .col.seven-tablet,
  section.error .col.seven-tablet,
  .row .cols.seven-tablet,
  section.error .cols.seven-tablet {
    width: 418px;
  }
  .row .col.eight,
  section.error .col.eight,
  .row .cols.eight,
  section.error .cols.eight,
  .row .col.eight-tablet,
  section.error .col.eight-tablet,
  .row .cols.eight-tablet,
  section.error .cols.eight-tablet {
    width: 480px;
  }
  .row .col.nine,
  section.error .col.nine,
  .row .cols.nine,
  section.error .cols.nine,
  .row .col.nine-tablet,
  section.error .col.nine-tablet,
  .row .cols.nine-tablet,
  section.error .cols.nine-tablet {
    width: 542px;
  }
  .row .col.ten,
  section.error .col.ten,
  .row .cols.ten,
  section.error .cols.ten,
  .row .col.ten-tablet,
  section.error .col.ten-tablet,
  .row .cols.ten-tablet,
  section.error .cols.ten-tablet {
    width: 604px;
  }
  .row .col.eleven,
  section.error .col.eleven,
  .row .cols.eleven,
  section.error .cols.eleven,
  .row .col.eleven-tablet,
  section.error .col.eleven-tablet,
  .row .cols.eleven-tablet,
  section.error .cols.eleven-tablet {
    width: 666px;
  }
  .row .col.twelve,
  section.error .col.twelve,
  .row .cols.twelve,
  section.error .cols.twelve,
  .row .col.twelve-tablet,
  section.error .col.twelve-tablet,
  .row .cols.twelve-tablet,
  section.error .cols.twelve-tablet {
    width: 728px;
  }
}
@media screen and (max-width: 767px) {
  .row,
  section.error {
    width: auto;
    padding: 0 15px;
  }
  .row .row,
  section.error .row {
    padding: 0;
  }
  .row .col,
  section.error .col,
  .row .cols,
  section.error .cols {
    float: none;
    margin-left: 0;
  }
  .row .col.pull-right,
  section.error .col.pull-right,
  .row .cols.pull-right,
  section.error .cols.pull-right {
    float: none;
  }
  .row .col.one,
  section.error .col.one,
  .row .cols.one,
  section.error .cols.one,
  .row .col.two,
  section.error .col.two,
  .row .cols.two,
  section.error .cols.two,
  .row .col.three,
  section.error .col.three,
  .row .cols.three,
  section.error .cols.three,
  .row .col.four,
  section.error .col.four,
  .row .cols.four,
  section.error .cols.four,
  .row .col.five,
  section.error .col.five,
  .row .cols.five,
  section.error .cols.five,
  .row .col.six,
  section.error .col.six,
  .row .cols.six,
  section.error .cols.six,
  .row .col.seven,
  section.error .col.seven,
  .row .cols.seven,
  section.error .cols.seven,
  .row .col.eight,
  section.error .col.eight,
  .row .cols.eight,
  section.error .cols.eight,
  .row .col.nine,
  section.error .col.nine,
  .row .cols.nine,
  section.error .cols.nine,
  .row .col.ten,
  section.error .col.ten,
  .row .cols.ten,
  section.error .cols.ten,
  .row .col.eleven,
  section.error .col.eleven,
  .row .cols.eleven,
  section.error .cols.eleven,
  .row .col.twelve,
  section.error .col.twelve,
  .row .cols.twelve,
  section.error .cols.twelve {
    width: auto;
  }
}
@media screen {
  header {
    background-repeat: no-repeat;
    background-position: center top;
  }
  header .inner2 {
    position: relative;
    padding-bottom: 144px;
    background: url(../images/header-overlay.png) no-repeat center bottom;
    background-size: 100%;
  }
  header .bar {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.35);
    /* div { .transition(all 0.3s ease-out); } */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  header .bar a.home-link {
    display: inline-block;
    padding-left: 34px;
    padding-right: 20px;
    background: url(../images/home-link.png) no-repeat 14px 14px;
    color: white;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.5px;
  }
  header .bar a.home-link:hover {
    background-color: rgba(0, 0, 0, 0.2);
  }
  header .bar ul.social li {
    width: 16px;
    height: 16px;
    opacity: 0.3;
    /* div { .transition(all 0.3s ease-out); } */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  header .bar ul.social li:hover {
    opacity: 1;
  }
  header .row {
    position: relative;
  }
  header .accessibility {
    position: absolute;
    overflow: hidden;
    display: block;
    width: 1px;
    height: 1px;
  }
  header .logo {
    position: absolute;
    z-index: 50;
    left: 50%;
    top: 0;
    display: block;
    width: 243px;
    height: 244px;
    margin-left: -122px;
  }
  body.page header .inner1 {
    background: rgba(144, 0, 7, 0.7) url(../images/radial-overlay.png) no-repeat center top;
  }
  .ie8 body.page header .inner1 {
    background: transparent url(../images/radial-overlay-ie.png) no-repeat center top;
  }
  body.page header .inner2 {
    height: 340px;
  }
  body.page.home header .content h1 {
    width: 100%;
  }
  body.page.home header .inner2 {
    height: 1050px;
  }
  body.christmas-tree header .inner2,
  body.christmas-parade header .inner2,
  body.christmas-carols header .inner2 {
    height: 285px;
  }
  body.christmas-tree.home header .inner2,
  body.christmas-parade.home header .inner2,
  body.christmas-carols.home header .inner2 {
    height: 465px;
  }
  body.christmas-tree header {
    background-color: #293d1d;
  }
  body.christmas-tree header .inner1 {
    background: url(../images/christmas-tree-overlay.png) no-repeat center top;
  }
  body.christmas-tree.home header .inner1 {
    background: url(../images/christmas-tree-landing-overlay.png) no-repeat center top;
  }
  body.christmas-parade header {
    background-color: #910009;
  }
  body.christmas-parade header .inner1 {
    background: rgba(144, 0, 7, 0.5) url(../images/parade-overlay.png) no-repeat center top;
  }
  body.christmas-carols header {
    background-color: #910009;
  }
  body.christmas-carols header .inner1 {
    background: rgba(144, 0, 7, 0.5) url(../images/parade-overlay.png) no-repeat center top;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min-resolution: 192dpi) {
  header .bar a.home-link {
    background-image: url(../images/home-link@2x.png);
    background-size: 7px 10px;
  }
}
@media screen and (max-width: 1244px) {
  body.christmas-tree header .inner2,
  body.christmas-parade header .inner2,
  body.christmas-carols header .inner2 {
    height: 250px;
  }
  body.christmas-tree.home header .inner2,
  body.christmas-parade.home header .inner2,
  body.christmas-carols.home header .inner2 {
    height: 380px;
  }
  header .bar a {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.5px;
  }
  header .inner2 {
    padding-bottom: 92px;
    background-size: 100%;
  }
  header .logo {
    top: 5px;
    width: 165px;
    height: 165px;
    margin-left: -82px;
  }
  body.page.home header .inner2 {
    height: 845px;
  }
}
@media screen and (max-width: 864px) {
  header .inner2 {
    padding-bottom: 65px;
    background-size: 100%;
  }
  header .bar a {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  header .bar a.home-link {
    margin-top: 10px;
    background: url(../images/home-link.png) no-repeat 0px 14px;
    padding-left: 20px;
    font-size: 14px;
  }
  header .bar a.home-link:hover {
    background-color: rgba(0, 0, 0, 0);
  }
  header .inner2 {
    height: auto !important;
    padding-bottom: 68px;
    background-size: 800px 68px;
  }
  header .row {
    padding-top: 180px;
  }
  header .social {
    display: none;
  }
  header .bar {
    left: -256px;
    z-index: 100;
    width: 256px;
    height: 60px;
    line-height: 40px;
    background: transparent;
    white-space: nowrap;
  }
  header .bar .row {
    padding-top: 0;
  }
  header .bar a {
    padding-left: 15px;
    font-size: 15px;
    background-position: left center;
  }
  header .bar a:hover {
    background-color: transparent;
  }
  header .logo {
    top: 0px;
    width: 190px;
    height: 190px;
    margin-left: -95px;
  }
}
@media screen {
  header .nav {
    position: absolute;
    left: -214px;
    top: 65px;
    width: 1600px;
    height: 85px;
    background: url(../images/nav.png) no-repeat center bottom;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  header .nav li {
    float: left;
    padding-bottom: 2px;
  }
  header .nav li.current,
  header .nav li.section {
    padding-bottom: 22px;
  }
  header .nav li.current a,
  header .nav li.section a {
    background: rgba(0, 0, 0, 0.2);
  }
  header .nav a {
    float: left;
    line-height: 35px;
    padding: 0 10px;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.5px;
    border-radius: 6px;
  }
  header .nav a.open,
  header .nav a.close {
    display: none;
  }
  header .nav a.desktop {
    /* div { .transition(all 0.3s ease-out); } */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  header .nav a.desktop:hover {
    background: rgba(0, 0, 0, 0.2);
  }
  header .nav a.desktop:active {
    background: black;
  }
  header .nav ul {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  header .nav ul.left {
    right: 50%;
    margin-right: 122px;
  }
  header .nav ul.left li {
    margin-right: 20px;
  }
  header .nav ul.right {
    left: 50%;
    margin-left: 122px;
  }
  header .nav ul.right li {
    margin-left: 20px;
  }
  header .nav p,
  header .nav ul.social {
    display: none;
  }
}
@media screen and (max-width: 1244px) {
  header .nav {
    left: -100px;
    width: 1024px;
  }
  header .nav a {
    font-size: 13px;
  }
  header .nav ul.left {
    margin-right: 83px;
  }
  header .nav ul.left li {
    margin-right: 5px;
  }
  header .nav ul.right {
    margin-left: 83px;
  }
  header .nav ul.right li {
    margin-left: 5px;
  }
}
@media screen and (max-width: 864px) {
  header .nav {
    left: -20px;
    width: 768px;
  }
  header .nav a {
    font-size: 12px;
  }
  header .nav ul.left {
    margin-right: 70px;
  }
  header .nav ul.left li {
    margin-right: 0px;
  }
  header .nav ul.right {
    margin-left: 70px;
  }
  header .nav ul.right li {
    margin-left: 0px;
  }
}
@media screen and (max-width: 767px) {
  header .nav {
    left: auto;
    right: 0;
    top: 0;
    width: 200%;
    background: rgba(0, 0, 0, 0.35);
    height: 60px;
  }
  header .nav .links {
    margin-left: 10px;
    position: fixed;
    overflow: auto;
    left: -256px;
    top: 85px;
    height: 383px;
    padding: 0px;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-overflow-scrolling: touch;
  }
  #wrapper.nav header .nav .links {
    left: 0;
  }
  header .nav ul {
    position: relative;
    float: none;
    clear: both;
  }
  header .nav ul.left {
    left: 0;
    right: 0;
    margin-right: 0;
  }
  header .nav ul.left li {
    margin-right: 0;
  }
  header .nav ul.right {
    left: 0;
    right: 0;
    margin-left: 0;
  }
  header .nav ul.right li {
    margin-left: 0;
  }
  header .nav li {
    float: none;
    padding-bottom: 0;
    margin-bottom: 0px;
  }
  header .nav li.current,
  header .nav li.section {
    padding-bottom: 0;
    border-bottom: 0;
  }
  header .nav li.current a,
  header .nav li.section a {
    background: transparent none;
    color: #333333;
  }
  header .nav a {
    float: none;
    height: auto;
    font-size: 14px;
    line-height: 50px;
  }
  header .nav a.desktop {
    display: block;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  header .nav a.desktop:hover {
    background: transparent none;
  }
  header .nav a.open,
  header .nav a.close {
    position: absolute;
    z-index: 200;
    left: 50%;
    top: 0;
    display: block;
    height: 60px;
    line-height: 85px;
    width: 60px;
  }
  header .nav a.open {
    padding: 0;
    background: url(../images/nav-trigger.png) no-repeat center center;
    background-size: 28px 20px;
  }
  header .nav a.close {
    margin-left: -60px;
    font-size: 50px;
    font-weight: 700;
    text-align: center;
  }
  body.page header .nav ul.left {
    left: 0;
    right: 0;
  }
  body.page header .nav ul.right {
    left: 0;
    right: 0;
  }
  body.christmas-tree header .nav {
    background: #1d2b14;
  }
  body.christmas-tree header .nav .links {
    background: #1d2b14;
  }
  body.christmas-tree header .nav .current a,
  body.christmas-tree header .nav .section a {
    color: #ffffff;
  }
  body.christmas-parade header .nav {
    background: #660006;
  }
  body.christmas-parade header .nav .links {
    background: #660006;
  }
  body.christmas-parade header .nav .current a,
  body.christmas-parade header .nav .section a {
    color: #ffffff;
  }
  body.christmas-carols header .nav {
    background: #660006;
  }
  body.christmas-carols header .nav .links {
    background: #660006;
  }
  body.christmas-carols header .nav .current a,
  body.christmas-carols header .nav .section a {
    color: #ffffff;
  }
}
@media screen {
  header .row {
    padding-bottom: 0px;
  }
  header .button {
    float: right;
    margin: 10px 0 0 50px;
  }
  header .content {
    position: absolute;
    left: 0;
    top: 225px;
    width: 100%;
  }
  header .content h1 {
    margin: 0 0 40px;
    color: white;
    letter-spacing: -1px;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  }
  header .content h2 {
    height: 40px;
    line-height: 40px;
    padding-left: 49px;
    background: url(../images/byline.png) no-repeat left center;
    color: #d1d22c;
    font-family: 'ff-tisa-web-pro';
    font-size: 26px;
  }
  body.page header .content {
    top: 240px;
  }
  body.christmas-tree header .content h2 {
    padding-left: 0;
    background: none;
    color: #e8e895;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  }
  body.page h1 {
    font-size: 60px;
    line-height: 68px;
  }
  body.page header .content h1,
  body.page header .content h2 {
    width: 872px;
  }
}
@media screen and (max-width: 1244px) {
  header .content {
    top: 175px;
  }
  header .content h1 {
    font-size: 45px;
    line-height: 55px;
  }
  header .content h2 {
    background-image: url(../images/byline@2x.png);
    background-size: 29px 40px;
    font-size: 20px;
  }
  body.page header .content {
    top: 175px;
  }
  body.page.home h1 {
    font-size: 62px;
    line-height: 72px;
  }
  body.page.home .nrs img {
    width: 75%;
  }
  body.page.home header .inner2 {
    height: 800px;
  }
  body.home header .content h1,
  body.home header .content h2 {
    width: 614px;
  }
}
@media screen and (max-width: 864px) {
  header .content {
    top: 175px;
  }
  header .content h1 {
    font-size: 42px;
    line-height: 52px;
    margin-bottom: 20px;
  }
  header .content h2 {
    font-size: 18px;
  }
  body.page header .content {
    top: 175px;
  }
  body.page.home h1 {
    font-size: 55px;
    line-height: 65px;
  }
  body.page.home .nrs img {
    width: 116px;
    height: auto;
  }
  body.page.home header .inner2 {
    height: 750px;
  }
  body.home header .content h1,
  body.home header .content h2 {
    width: 542px;
  }
}
@media screen and (max-width: 767px) {
  body.home header .content h1,
  body.home header .content h2 {
    width: 320px;
  }
  header .content {
    position: relative;
    top: 0 !important;
    width: auto;
  }
  header .content h1 {
    margin-bottom: 25px;
    font-size: 32px;
    line-height: 37px;
  }
  header .content h2 {
    height: auto;
    min-height: 50px;
    padding-left: 39px;
    font-size: 21px;
    line-height: 26px;
    background-position: left 5px;
  }
  header .content .button {
    display: none;
  }
  header .content .nrs img {
    margin: 0px auto;
    width: 116px;
    display: block;
  }
  body.page header .content h1 {
    font-size: 32px;
    line-height: 37px;
  }
  body.page .nrs {
    margin-bottom: 20px;
  }
  body.page header .content h1,
  body.page header .content h2 {
    width: auto;
  }
}
@media screen {
  header .panels {
    position: relative;
    overflow: hidden;
    height: 540px;
    width: auto;
  }
  header .panels .panel {
    position: absolute;
    width: 49.75%;
    overflow: hidden;
  }
  header .panels .text {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 25px 0;
    background: url("../images/panel-gradient.png") repeat-x bottom;
  }
  header .panels .text p,
  header .panels .text h3 {
    padding: 0 25px;
    color: white;
  }
  header .panels .text p {
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
  }
  header .panels .text h3 {
    margin-bottom: 0;
    font-weight: 600;
  }
  header .panels img {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    -webkit-transform: translateZ(0) scale(1, 1);
    -moz-transform: translateZ(0) scale(1, 1);
    transform: translateZ(0) scale(1, 1);
    -webkit-transition: -webkit-transform 2s linear;
    -moz-transition: -moz-transform 2s linear;
    -o-transition: -o-transform 2s linear;
    transition: transform 2s linear;
  }
  header .panels a:hover img {
    -webkit-transform: translateZ(0) scale(1.1, 1.1);
    -moz-transform: translateZ(0) scale(1.1, 1.1);
    transform: translateZ(0) scale(1.1, 1.1);
    -webkit-transition: -webkit-transform 5s linear;
    -moz-transition: -moz-transform 5s linear;
    -o-transition: -o-transform 5s linear;
    transition: transform 5s linear;
  }
  header .panels .panel-1 {
    left: 0;
    top: 0;
    height: 540px;
  }
  header .panels .panel-2 {
    right: 0;
    top: 0;
    height: 49.5%;
  }
  header .panels .panel-3 {
    right: 0;
    bottom: 0;
    height: 49.5%;
  }
}
@media screen and (max-width: 1244px) {
  header .panels {
    width: auto;
    height: 376px;
  }
  header .panels .panel-1 {
    height: 376px;
  }
}
@media screen and (max-width: 864px) {
  header .panels {
    width: auto;
    height: 332px;
  }
  header .panels .text {
    padding: 10px 0;
  }
  header .panels .text p,
  header .panels .text h3 {
    padding: 0 10px;
  }
  header .panels .panel-1 {
    height: 332px;
  }
}
@media screen and (max-width: 767px) {
  header .panels {
    width: auto;
    height: auto;
    border: 0;
  }
  header .panels .panel {
    position: relative;
    width: auto;
    margin-bottom: 0px;
    border: 1px solid black;
  }
  header .panels .text {
    padding: 20px 10px;
    width: 100%;
    text-shadow: 1px 0px 5px #333333;
    background-size: 100% 100%;
  }
  header .panels .text p {
    font-size: 14px;
  }
  header .panels .text h3 {
    font-size: 20px;
    line-height: 15px;
    line-height: normal;
  }
  header .panels a:hover img {
    -webkit-transform: translateZ(0) scale(1, 1);
    -moz-transform: translateZ(0) scale(1, 1);
    transform: translateZ(0) scale(1, 1);
    -webkit-transition: -webkit-transform 2s linear;
    -moz-transition: -moz-transform 2s linear;
    -o-transition: -o-transform 2s linear;
    transition: transform 2s linear;
  }
  header .panels img {
    position: relative;
    width: 100%;
  }
  header .panels .panel-1,
  header .panels .panel-2,
  header .panels .panel-3 {
    height: 200px;
    margin-bottom: 20px;
  }
}
@media screen {
  .mobile-only {
    display: none;
  }
  html {
    background: #e5e5e5;
  }
  #wrapper {
    position: relative;
    overflow: hidden;
    max-width: 1600px;
    margin: 0 auto;
    background: white;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
  }
  .nrs {
    color: white;
    margin-top: 12px;
    background: rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    box-sizing: border-box;
    padding: 15px 20px 22px 20px;
    margin-bottom: 12px;
  }
  .nrs img {
    vertical-align: middle;
    margin: 10px auto 0 auto;
    display: block;
    width: 65%;
  }
  #body {
    padding: 10px 0 1px;
    background: white;
    color: #4c4c4c;
  }
  #body nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #body nav li {
    border-bottom: 1px dotted #cfcfcf;
  }
  #body nav li.current a {
    color: #4d4d4d;
  }
  #body nav a {
    display: block;
    padding: 10px 15px;
    font-weight: 600;
    /* div { .transition(all 0.3s ease-out); } */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  #body nav a:hover {
    background: #fafafa;
  }
  #body .sponsor,
  #body .gallery-image {
    margin-bottom: 28px;
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
  }
  #body .sponsor .inner,
  #body .gallery-image .inner,
  #body .sponsor a,
  #body .gallery-image a {
    height: 270px;
    line-height: 270px;
    padding: 0 30px;
    /* div { .transition(all 0.3s ease-out); } */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  #body .sponsor .inner:hover,
  #body .gallery-image .inner:hover,
  #body .sponsor a:hover,
  #body .gallery-image a:hover {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.05);
  }
  #body .sponsor .inner,
  #body .gallery-image .inner {
    border: 1px solid #e7ece5;
  }
  #body .sponsor a,
  #body .gallery-image a {
    display: block;
    margin: 0 -30px;
  }
  #body .sponsor img,
  #body .gallery-image img {
    vertical-align: middle;
  }
  #body .gallery-image .inner,
  #body .gallery-image a {
    padding: 0;
  }
  #body .gallery-image a {
    position: relative;
    margin: 0;
  }
  #body .gallery-image a:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    /* div { .transition(all 0.3s ease-out); } */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  #body .gallery-image a:hover:after {
    background: rgba(0, 0, 0, 0.25);
  }
  #body .parade-map.display {
    margin-bottom: 15px;
    padding: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  }
  #body .parade-map.display .map {
    height: 700px;
  }
  #body .parade-map.display .map img {
    max-width: 999px;
  }
  #body img.right {
    border: 5px solid #FFFFFF;
    -webkit-box-shadow: 0 5px 20px -6px #808080;
  }
  #hash-tag {
    position: relative;
    height: 187px;
  }
  #hash-tag a {
    position: absolute;
    z-index: 50;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 187px;
    line-height: 187px;
    background: rgba(0, 0, 0, 0.35);
    color: white;
    text-align: center;
    font-weight: 700;
    font-family: 'ff-tisa-web-pro';
    font-size: 26px;
    letter-spacing: 2px;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  }
  #hash-tag span {
    height: 50px;
    line-height: 50px;
  }
  #hash-tag table {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 187px;
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
  }
  #hash-tag table td {
    width: 20%;
    background-repeat: no-repeat;
    background-position: center center;
  }
  footer {
    padding: 30px 0 45px;
    background: #404f5e;
    color: #bfbfbf;
    border-top: 5px solid #8bc53e;
  }
  footer a {
    opacity: 0.5;
    /* div { .transition(all 0.3s ease-out); } */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  footer a:hover {
    opacity: 1;
  }
  footer .row {
    padding-bottom: 0px;
  }
  footer .top {
    border-bottom: 1px solid #596774;
  }
  footer .base {
    padding-top: 30px;
  }
  footer .sponsors ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding-top: 30px;
  }
  footer .sponsors li {
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 30px;
  }
  .ie8 footer .sponsors li {
    display: inline;
  }
  footer .sponsors img {
    vertical-align: middle;
  }
  footer p {
    font-size: 12px;
    line-height: 17px;
  }
  footer a,
  footer a:hover {
    color: #bfbfbf;
  }
  ul.social {
    float: right;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  ul.social li {
    float: left;
    margin-left: 15px;
  }
}
@media screen and (max-width: 1244px) {
  #wrapper {
    max-width: 100%;
  }
  #body .sponsor .inner,
  #body .gallery-image .inner,
  #body .sponsor a,
  #body .gallery-image a {
    height: 192px;
    line-height: 192px;
  }
}
@media screen and (max-width: 864px) {
  #wrapper {
    max-width: 100%;
  }
  #body .sponsor .inner,
  #body .gallery-image .inner,
  #body .sponsor a,
  #body .gallery-image a {
    height: 230px;
    line-height: 230px;
  }
  #hash-tag {
    height: 141px;
  }
  #hash-tag a,
  #hash-tag table {
    height: 141px;
    line-height: 141px;
  }
}
@media screen and (max-width: 767px) {
  .mobile-only {
    display: block;
  }
  .mobile-hidden {
    display: none;
  }
  #wrapper {
    width: 100%;
    background: #660006;
  }
  #wrapper.nav #wrapper2 {
    left: 256px;
  }
  body.christmas-parade #wrapper {
    background: #660006;
  }
  body.christmas-tree #wrapper {
    background: #1d2b14;
  }
  body.christmas-carols #wrapper {
    background: #660006;
  }
  #wrapper2 {
    position: relative;
    left: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  #body table,
  #body thead,
  #body tbody,
  #body tfoot,
  #body tr,
  #body th,
  #body td {
    display: block;
  }
  #body select.sub-nav {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    box-sizing: border-box;
  }
  #body .sponsor .inner,
  #body .gallery-image .inner,
  #body .sponsor a,
  #body .gallery-image a {
    height: auto;
    line-height: 1;
  }
  #body .sponsor .inner,
  #body .gallery-image .inner {
    padding: 20px 0;
  }
  #body .gallery-image {
    display: inline-block;
  }
  #body .gallery-image .inner {
    padding: 0;
  }
  #body .parade-map.display .map {
    height: 500px;
  }
  #hash-tag a {
    font-size: 16px;
    letter-spacing: 2px;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  }
  #hash-tag span {
    padding-left: 0;
    background: none;
  }
  footer {
    text-align: center;
  }
  footer .sponsors li {
    float: left;
    width: 50%;
    height: 40px;
    line-height: 40px;
    margin: 0 0 15px;
  }
  footer .sponsors li:nth-child(odd) {
    clear: both;
  }
  footer .sponsors img {
    vertical-align: middle;
  }
  footer ul.social li {
    float: none;
    margin: 0 0 5px;
  }
  footer .copyright {
    text-align: left;
  }
  footer .copyright span {
    display: block;
  }
}
#body form .field,
#body form .Actions,
#body form .errors,
#body form .error {
  margin-bottom: 15px;
}
#body form .errors,
#body form .error {
  padding: 10px 15px;
  border: 2px solid red;
  font-weight: 700;
}
#body form label {
  display: block;
}
#body form label.right,
#body form label.inline {
  display: inline;
}
#body form input.text,
#body form textarea {
  width: 100%;
  padding: 10px;
  background: #f2f2f2;
  border: 0;
  outline: none;
  box-sizing: border-box;
}
#body form input.text:focus,
#body form textarea:focus {
  background: #e2e2e2;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
#body form .int-fields input.text,
#body form .int-fields textarea {
  width: 60px;
}
#body form ul.optionset {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#body form ul.optionset:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: '';
  clear: both;
  height: 0;
}
#body form ul.optionset li {
  float: left;
  width: 50%;
  box-sizing: border-box;
}
#body form ul.optionset li:first-child {
  padding-right: 15px;
}
#body form ul.optionset li:last-child {
  padding-left: 15px;
}
#body form ul.optionset label {
  display: inline;
}
@media screen and (max-width: 767px) {
  #body form ul.optionset li {
    float: none;
    width: auto;
    margin-bottom: 15px;
  }
  #body form ul.optionset li:first-child {
    padding-right: 0;
  }
  #body form ul.optionset li:last-child {
    padding-left: 0;
  }
}
